#body
{
	background-color: #336633;
	color: #2C2C2C;
}

a:link { color: #336633; }
a:visited { color: #336633; }
a:hover, a:active { color: #990000; }

#contenucontainer
{
	background-color: #EDEB5D;
}


#contenu h1
{
	color: #663300;
}

#contenu h2
{
	color: #336633;
}

#contenu h3
{
	color: #000000;
	font-weight: bold;
}

blockquote {
	color: #333333;
	background-color: #FFFFFF;
	border: 1px solid #336633;
}

#etab {
	background-color: #FFFFCC;
	border: 1px solid #CC3300;
}